@echo off

call make_include
call make_assembler
call make_simcpu

copy assembler.exe ..\run
copy simcpu.exe ..\run
copy include.exe ..\run

copy assembler.exe ..\lib\include_samples
copy simcpu.exe ..\lib\include_samples
copy include.exe ..\lib\include_samples
